.header-image-classement {
    position: relative;
    height: 65vh;
    background-image: url('../assets/img/banniereClassement.png'); 
    background-size: cover; 
    background-position: center;
    background-repeat: no-repeat;
}

.header-image-classement::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.4); 
}

.header-image-classement .container {
    position: relative;
    z-index: 1;
} 
 
#bracket {
    display: flex;
    justify-content: center;
    gap: 60px;
    overflow-x: auto;
}

.round {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.round h3 {
    margin-bottom: 25px;
}

.match {
    background: #111827;
    color: white;
    padding: 15px;
    border-radius: 12px;
    margin: 25px 0;
    width: 220px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.6);
    transition: transform 0.2s;
}

.match:hover {
    transform: scale(1.05);
}

.team {
    padding: 6px;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #333;
}

.team:last-child {
    border-bottom: none;
}

.winner {
    font-weight: bold;
    color: red;
}




#schedule {
    max-width: 900px;
    margin: auto;
}

.game-card {
    background: black;
    color: white;
    padding: 20px;
    border-radius: 12px;
    margin-bottom: 20px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.6);
    transition: transform 0.2s;
}

.game-card:hover {
    transform: scale(1.02);
}

.game-date {
    font-weight: bold;
    color: red;
    margin-bottom: 10px;
}

.teams {
    display: flex;
    justify-content: space-between;
    font-size: 18px;
}

.time {
    text-align: right;
    color: #ccc;
    font-size: 14px;
}

section.container {
    max-width: 1000px;
    margin: auto;
    padding: 20px;
}

section h1 {
    font-size: 32px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
}







